/* Automatic Formatting Options */
"Auto Formatting" = "Auto Formatting";
"Addresses" = "Addresses";
"Date & Time" = "Date & Time";
"Numbers" = "Numbers";
"Miscellaneous" = "Miscellaneous";
"Street addresses" = "Street addresses";
"UK and Canadian postcodes" = "UK and Canadian postcodes";
"Web and email addresses" = "Web and email addresses";
"Phone numbers" = "Phone numbers";
"Dates:" = "Dates:";
"Times" = "Times";
"Use numerals starting with:" = "Use numerals starting with:";
"Partially format \"-illion\" numbers" = "Partially format \"-illion\" numbers";
"Prices and currencies" = "Prices and currencies";
"ISO currency codes" = "ISO currency codes";
"Units of measure" = "Units of measure";
"Social Security numbers" = "Social Security numbers";
"All other numbers" = "All other numbers";
"Common abbreviations" = "Common abbreviations";
"Abbreviated titles" = "Abbreviated titles";
"Expand contractions" = "Expand contractions";
"Insert two spaces after period" = "Insert two spaces after period";
"Allow pauses in formatted phrases" = "Allow pauses in formatted phrases";
"Dates As Spoken" = "Dates As Spoken";